PyCharm does not scan requirements file

I'm not sure what happened, but PyCharm is no longer telling me what requirements are out of date whenever I open the requirements.txt file.

This is a sample of my current requirements file. It says nothing about django being out of date.

And if you start writing the version you want you see it there

Not so long ago, PyCharm would have underlined the requirement to call out my attention, but it is not doing it anymore. This was very helpful to be up to date.

Do you know what can be happening? I can not find a way to bring those highligts back,

Thanks!

If it helps, here is the information of my PyCharm

0
1 comment

Hi Santiagovassallo !

It looks like an existing issue PY-70287. Please upvote and watch it to be notified about any progress. See https://intellij-support.jetbrains.com/hc/en-us/articles/207241135-How-to-follow-YouTrack-issues-and-receive-notifications if you are not familiar with YouTrack.

 Sorry for the inconvenience. 

0

Please sign in to leave a comment.